Bug 485646 - Mp3 player is not mounted
Mp3 player is not mounted
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-15 15:47 EST by antonio montagnani
Modified: 2013-03-05 22:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 14:25:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2009-02-15 15:47:22 EST
Description of problem:
when connected my Mp3 player is not automatically mounted

Version-Release number of selected component (if applicable):
gnome-mount-0.8-3.fc11

How reproducible:
always

Steps to Reproduce:
1.just connect my Mp3 player
2.
3.
  
Actual results:
it is not mounted

Expected results:
it should be mounted, as it was until Thursday, and as it is on F10, and as it is for other USB devices.

Additional info:
ID 10d6:1101 Actions Semiconductor Co., Ltd D-Wave 2GB MP4 Player / AK1025 MP3/MP4 Player

Note You need to log in before you can comment on or make changes to this bug.